cpp11_convert_helper.hpp File Reference
`#include <tuple>`
`#include <msgpack/object_fwd.hpp>`

Go to the source code of this file.

## Namespaces

| msgpack
| msgpack::type

## Functions

template<typename T >
std::enable_if< has_as< T >::value >::type | msgpack::type::convert_helper (msgpack::object const &o, T &t)
template<typename T >
std::enable_if< !has_as< T >::value >::type | msgpack::type::convert_helper (msgpack::object const &o, T &t)